@charset "utf-8";
/* MUNHWAILBO Internet News Team LSI 20150316 */

/*--- common selector ---*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,fieldset,p,button{margin:0;padding:0;}
body,input,select,textarea{color:#000;font-family:'Malgun Gothic', '¸¼Àº °íµñ',dotum,'µ¸¿ò',sans-serif;font-size:87.5%;font-weight:normal;} /* 87.5% == 14px */
body{background-color:#FAE6DE;-webkit-text-size-adjust:none;}
hr{display:none;}
img,fieldset{border:0;}
img,input,select,textarea{vertical-align:middle;}
ul,ol,li{list-style:none;}
a{color:#000;text-decoration:none;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
a:link,a:hover,a:active{text-decoration:none;}
strong{font-weight:bold;}
input[type="text"]{-webkit-appearance:none;-webkit-border-radius:0;}
input:checked[type="checkbox"]{background-color:#fff;-webkit-appearance:checkbox;}
.ir{overflow:hidden;text-indent:-1000em;}
.invisible{display:none;}
.hide{visibility:hidden;width:1px;height:1px;line-height:0;overflow:hidden;position:absolute;top:-10000px;left:0;font-size:0;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}

.header {
	width: 100%;
	margin:0px;
	padding : 0px;
	background-color:#ffffff;
}

.section{
	margin:10px 10px 10px 10px;
	padding : 0px;
}

.article{
	float:left;
	width: 100%;
	height:auto;
	margin-bottom:10px;
	background-color:#ffffff;
	border-radius:5px;
	box-shadow:1px 1px 1px 1px #FADBCF;
	display:block;
}

/* AD BOX */
.article_ad1{
	float:left;
	width: 100%;
	height:auto;
	margin-bottom:10px;
	background-color:#ffffff;
	border-radius:5px;
	box-shadow:1px 1px 1px 1px #FADBCF;
	display:block;
}

.article_ad2{
	float:left;
	width: 100%;
	height:auto;
	margin-bottom:10px;
	background-color:#ffffff;
	border-radius:0px;
	box-shadow:1px 1px 1px 1px #FADBCF;
	display:block;
}

.article_ad1_1{
	float:left;
	width: 100%;
	height:auto;
	margin-bottom:10px;
	margin-top:10px;
	background-color:#ffffff;
	border-radius:5px;
	box-shadow:1px 1px 1px 1px #FADBCF;
	display:block;
	text-align:center;
}

.article_ad2_1{
	float:left;
	width: 100%;
	height:auto;
	margin-bottom:10px;
	background-color:#ffffff;
	border-radius:0px;
	box-shadow:1px 1px 1px 1px #FADBCF;
	display:block;
	text-align:center;
}

/* Logo_mmh */
h1 {float:left; padding:10px 10px;}


/* common */
.border {border:1px #c00 solid;}
.hidden {display:none;}
.clr { clear: both; }

/* contents */
#topListWrap { position: relative; height: 100%; }

/* gnb_mmh */
#c_gnb{clear:both;overflow:hidden;position:relative;width:100%;height:38px;line-height:38px;background:#B8292F;}
.cm_gnb li{float:left;width:17.5%;text-align:center;font-size:1em;white-space:nowrap;letter-spacing:-1px;}
.cm_gnb a{display:block;background:#B8292F;color:#fff;font-weight:bold;}

.cm_gnb .fsc10{width:18%;margin-left:0px;}
.cm_gnb .fsc20{width:20%;margin-left:0px;}
.cm_gnb .fsc30{width:25%;margin-left:0px;}

.cm_gnb .fsc10on{width:18%;margin-left:2px;}
.cm_gnb .fsc20on{width:20%;margin-left:0px;}
.cm_gnb .fsc30on{width:25%;margin-left:0px;}


.cm_gnb .fsc a{background:none;}

.cm_gnb .fsc10on a{margin:0px 2px;background:url(http://m.munhwa.com/img/bg_gnb_on.gif) repeat-x 0 0px;color:#000;}
.cm_gnb .fsc20on a{margin:0px 2px;background:url(http://m.munhwa.com/img/bg_gnb_on.gif) repeat-x 0 0px;color:#000;}
.cm_gnb .fsc30on a{margin:0px 2px;background:url(http://m.munhwa.com/img/bg_gnb_on.gif) repeat-x 0 0px;color:#000;}

.lnb{clear:both;width:100%;height:31px;background:#FAE6DE url(http://m.munhwa.com/img/bg_gnb_on.gif) 0 -8px repeat-x;}
.lnb dl{padding:2px 0px 0px 5px;}
.lnb dl dd{float:left;background:url(http://m.munhwa.com/img/bg_gnb.gif) no-repeat 0 -115px;text-align:center;white-space:nowrap;}
.lnb dl .fsc{background:none;}
.lnb dl a{display:block;padding:5px 0;font-size:13px;font-weight:bold;color:#333;}
.lnb dl .on a{color:#ca4242;}

/* ¸ÞÀÎ Åé ´º½º Å¸ÀÌÆ²_mmh */
#top_title{font-size:17px;height:28px;padding:10px 9px 5px 9px;}
#top_title h4 a{display:block;overflow:hidden;padding:0 0 0 0px;white-space:nowrap;}

/* »ç¼³ Å¸ÀÌÆ²_mmh */
#opinion_title{font-size:17px;height:75px;padding:0px 9px 0px 9px;}
#opinion_title h4 a{display:block;overflow:hidden;padding:0 0 0 0px;white-space:nowrap;}

/* ¸ÞÀÎ ±×·ì Å¸ÀÌÆ²_mmh */
.news_h {margin:10px 9px 5px 9px;padding:2px 0px 2px 0px;font-size:14px;color:#CC3300;position:relative;border-bottom:2px #FAE6DE solid;}
.news_h a.more	{float:right; color:#999; font-size:14px; font-weight:normal; position:absolute; top:5px; right:0px;}
.news_h a.pl0	{float:right; color:#000; font-size:14px; font-weight:normal;}
.news_h a.plc	{float:right; color:#ccc; font-size:14px; font-weight:normal;}

/* ¸ÞÀÎ ±×·ì Å¸ÀÌÆ²2_mmh */
.news_t {margin:10px 9px 0px 9px;padding:2px 0px 2px 0px;font-size:14px;color:#CC3300;position:relative;}
.news_t a.more	{float:right; color:#999; font-size:14px; font-weight:normal; position:absolute; top:5px; right:0px;}
.news_t a.pl0	{float:right; color:#000; font-size:14px; font-weight:normal;}
.news_t a.plc	{float:right; color:#ccc; font-size:14px; font-weight:normal;}

/* ¶óÀÎ1_cccccc_mmh */
.line_c {margin:5px 0px;padding:0px 0px 10px 0px;position:relative;border-top:1px #FAE6DE solid;}

/* ´º½º »ó¼¼º¸±â_mmh*/
.News_tit {padding:15px 9px 5px 9px;position:relative;}
.News_tit h3 {font-size:19px;color:#000;line-height:1.2em;}
.News_tit small {font-size:14px;color:#000;line-height:1.2em;margin-left:-7px;}
.News_tit .date {padding-top:7px;font-size:12px;color:#888;float:left;}
.News_tit .font {display:block;width:47px;height:27px;position:absolute;bottom:0px;right:0px;}
.News_tit a.big {background-position:0 -80px;}
.News_tit a.small {background-position:-47px -80px;}
.News_tit a span {display:none;}
.News_tit .news {display:block;width:63px;height:27px;position:absolute;bottom:7px;right:12px;}
.News_content {padding:11px 9px 10px 9px;font-size:17px;color:#333333;line-height:1.4em;}
.News_content table {width:100% !important;border-collapse:collapse;}

.News_stit {margin:0px 9px 10px 9px; padding:0px 0px 0px 0px; position:relative;}
.News_stit h3 {font-size:15px;color:#333333;line-height:1.4em;}


.News_date {padding:0px 9px 0px 9px; position:relative; height:25px;}
.News_date h3 {font-size:12px;color:#CC3300;padding-top:0px;float:left;}
.News_date .date {padding-top:7px;font-size:12px;color:#999;float:left;}
.News_date .zoom {float:right;width:47px;}

/* Ä¸¼Ç_mmh */ 
#caption {margin:5px 0px 20px 0px;position:relative;}
.caption_minus {display:none;height:0px;}
.caption_plus {display:block;font-size:12px;color:#999;text-align:center;line-height:1.2em;}

/* home Å¸ÀÌÆ² */
.news_h1 {padding:16px 0 5px 11px;font-size:20px;color:black;position:relative;border-bottom:2px #a8b0ee solid;overflow:hidden;white-space:nowrap;}
.news_h em {position:absolute;top:19px;right:13px;color:#888;font-size:12px;}
.news_h2 {padding:23px 0 5px 11px;font-size:15px;color:#3b47bd;position:relative;border-bottom:2px #a8b0ee solid;}
.news_h2 a {display:block;width:70px;height:34px;position:absolute;top:16px;right:2px;background:url('http://icon.hanmail.net/mobile/simple/safari/media/news/img_link_spr1.gif') 10px -230px no-repeat;}
.news_h2 a span {display:none;}
.news_link_h {padding:30px 0 0px 0px;font-size:14px;color:#003366; position:relative;}
.ppp {float:left}


#secListWrap { position: relative; height: 100%; }
#secListWrap li{padding:16px 0 5px 11px;border-bottom:1px #eaeaea solid;height:100%;}

/* ³¯Â¥_mmh */
#day
{
	float:right;
	overflow:hidden;
	margin:20px 10px 0px 0px ;
	text-align:right;
}

/* ¹è³Ê±¤°í_mmh */
.centerBanner	{
	overflow:hidden;
	height:40px;
	margin:5px 9px;
	border:0px solid #cccccc;
}
.centerBanner h2	{
	overflow:hidden;
	height:40px;
	border:0px solid #FFF; background-color:#FAE6DE;background: url(../img/bg_banner.gif);
	font-size:0; text-align:center;
}
.centerBanner h2 a	{display:block; height:35px;}

/* ÇÇ¸¦&¶óÀÌÇÁ */
.people_life	{
	overflow:hidden;
	height:150px;
	margin:5px 9px;
	border:0px solid #cccccc; 
}
.people_life h2	{
	overflow:hidden;
	height:113px;
	border:0px solid #FFF; background-color:#FFF;
	font-size:0; text-align:center;
}
.people_life h2 a	{display:block; height:113px;}
.people_life h3	{
	overflow:hidden;
	height:34px;
	border:0px solid #FFF; background-color:#FFF;
	font-size:0; text-align:center;
}
.people_life h3 a	{display:inline-block;padding:5px 2px 5px 2px;height:24px;}

/* footer_mmh */
.footer{clear:both;margin-top:10px;border-top:1px solid #ccc;text-align:center;white-space:nowrap;background: url(../img/bg_footer.gif);}
#copyr{padding:0px 0px 5px 0px;clear:both;text-align:center;font-size:12px;color:#666;}
.f_logo{padding:20px 0px 2px 0px;clear:both;text-align:center;font-size:15px;color:#C00;font-weight:bold;}
.f_logo img{margin-right:10px;}
.footer a{color:#fff;}
.link_pc a{display:inline-block;padding:5px 2px 25px 2px;height:28px;}
.link_pc a.btn_pc{width:56px;background-position:0 0;}

/* shareArticle_mmh */
.shareArticle	{
	text-align:center;
	height:32px;
	margin:0px 9px 10px 9px;padding:3px 3px 3px 3px;
	border:0px; background-color:#ffffff;
}

/* ¸ÞÀÎ ´º½º ¹Ú½º_mmh */ 
.List {margin:0 0px;padding:5px 0px;}
.List li {padding:0px 9px;background-color:#ffffff;border-top:1px #FAE6DE solid;}
.List li a {width:100%;padding:10px 0px 10px 0px;font-size:15px;color:#000;line-height:1.2em;display:block;overflow:hidden;white-space:nowrap;}

.List_2 {margin:0 0px;padding:5px 0px;}
.List_2 li {padding:0px 9px;background-color:#ffffff;border-bottom:1px #FAE6DE solid;}
.List_2 li a {width:100%;padding:10px 0px 10px 0px;font-size:15px;color:#000;line-height:1.2em;display:block;overflow:hidden;white-space:nowrap;}

.List0 li {padding:0 11px;border-bottom:1px #eaeaea solid;}
.List0 li a {width:100%;padding:10px 0 9px;font-size:14px;color:#000;line-height:19px;display:block;}
.List0 li a em {color:#888;font-size:12px;}

.List_link li {padding:0 0px;}
.List_link a {width:100%;padding:5px 0 0px;font-weight:bold; color:#003366;line-height:1.4em;display:block;overflow:hidden;white-space:nowrap;}
.List_link a em {color:#888;font-size:12px;}

.img_box {height:122px;border-bottom:1px #eaeaea solid;}
.img_box li {width:35%;text-align:center;float:left;}
.img_box li.m {width:30%;}
.img_box li a {display:block;padding:12px 0 5px;}
.img_box li a span {display:block;width:90px;margin:0 auto;font-size:12px;color:#000;line-height:14px;position:relative;top:7px;}

.main_out { width:100%; background:#FFFFFF; padding-bottom:30px; float:left; overflow:hidden;}

.main_box{ width:100%; overflow:hidden;}

.accent{color:#B8292F;font-weight:bold;}

.rank_num{margin:0px 5px 0px 2px;font-size:12px;color:#0099FF;font-weight:normal;text-align:center;}

/* º»¹® ÀÌ¹ÌÁö */ 
.art_img{margin-top:0px;vertical-align:top;text-align:center}
.art_img img{max-width:100%}
.art_img .art_img_desc{margin:5px 5px 20px 5px;display:block;font-size:12px;font-weight:normal;color:#666;text-align:center;line-height:16px}

#pop_tab,#photo_tab {padding-top:55px;}

/* tab Å×µÎ¸® on/off °æ¿ì °øÅëºÎºÐ */
.photo_on .photo_h,.photo_on .photo_h span.l,.photo_on .photo_h span.r,.TV_on .TV_h,.TV_on .TV_h span.l,.TV_on .TV_h span.r,.pop_on .pop_h,.pop_on .pop_h span.l,.pop_on .pop_h span.r,.reply_on .reply_h,.reply_on .reply_h span.l,.reply_on .reply_h span.r {background-image:url('http://icon.hanmail.net/mobile/simple/safari/media/news/img_tabon_bg.gif');}
.photo_off .photo_h,.photo_off .photo_h span.l,.photo_off .photo_h span.r,.TV_off .TV_h,.TV_off .TV_h span.l,.TV_off .TV_h span.r,.pop_off .pop_h,.pop_off .pop_h span.l,.pop_off .pop_h span.r,.reply_off .reply_h,.reply_off .reply_h span.l,.reply_off .reply_h span.r {background-image:url('http://icon.hanmail.net/mobile/simple/safari/media/news/img_taboff_bg.gif');}
.pop_h span.l,.photo_h span.l {display:block;width:15px;height:33px;background-color:#fff;background-position:right 0;background-repeat:no-repeat;position:absolute;top:0;left:0;}
.pop_h span.r,.photo_h span.r {display:block;width:2px;height:33px;background-position:left -40px;background-repeat:no-repeat;position:absolute;top:0;right:0;}
.reply_h span.l,.TV_h span.l {display:block;width:2px;height:33px;background-position:left -40px;background-repeat:no-repeat;position:absolute;top:0;left:0;}
.reply_h span.r,.TV_h span.r {display:block;width:15px;height:33px;background-color:#fff;background-position:left -80px;background-repeat:no-repeat;position:absolute;top:0;right:0;}

.photo_h span.m,.TV_h span.m,.pop_h span.m,.reply_h span.m {display:block;width:120px;background-image:url('http://icon.hanmail.net/mobile/simple/safari/media/news/img_menu_spr.gif');background-repeat: no-repeat;margin:0 auto;}
.photo_h span.m em,.TV_h span.m em,.pop_h span.m em,.reply_h span.m em {display:none;}

.photo_off .img_list,.photo_off .photo_more,.TV_off .img_list,.TV_off .TV_more,.pop_off .num_list,.pop_off .pop_more,.reply_off .num_list,.reply_off .reply_more {display:none;}/* img_list & num_list*/


/*--- layout ---*/
#wrap{position:relative;}
#headWrap{height:96px;background:url(http://icon.daum-img.net/mobile/m320/top/2010/bg_rpt_v01.png) 0 0 repeat-x;}
#contentWrap{position:relative;zoom:1;}
#footWrap{padding:0 0 15px 0;clear:both;border-top:1px solid #e6e6e6;background:#F0F0F0 none;color:#999999;text-align:center;font-size:0.714em;}

/* ¸ÞÀÎ Åé ´º½º_mmh */ 
.story_gisa li{height:75px;padding:0px 9px 0px 9px;position:relative;}
.story_gisa a{display:block;height:55px;line-height:20px;}
.story_gisa img{position:absolute;top:0px;left:10px;border:1px solid #D6D6D6;}
.story_gisa span{font-size:13px;line-height:1.5em;display:block;padding:0px 0px 0px 120px;color:#666;}

/* ÁÂÃø Æ÷Åä ´º½º_mmh */ 
.left_photo li{height:80px;padding:0px 9px 25px 9px;position:relative;}
.left_photo a{display:block;height:100px;line-height:80px;}
.left_photo img{position:absolute;top:5px;left:9px;border:1px solid #D6D6D6;}
.left_photo span{font-size:13px;line-height:1.5em;display:block;padding:5px 0px 0px 110px;color:#333;}

/* ÁÂÃø Æ÷Åä ´º½º_mmh */ 
.left_photo_1 li{height:60px;padding:0px 9px 25px 9px;position:relative;}
.left_photo_1 a{display:block;height:100px;line-height:80px;}
.left_photo_1 img{position:absolute;top:5px;left:9px;border:1px solid #D6D6D6;}
.left_photo_1 span{font-size:13px;line-height:1.5em;display:block;padding:5px 0px 0px 110px;color:#333;}

/* ¼½¼Ç Åé ´º½º_mmh */ 
.story_img li{height:64px;padding:0px 9px 0px 9px;position:relative;}
.story_img a{display:block;height:55px;line-height:20px;}
.story_img img{position:absolute;top:0px;left:9px;border:1px solid #5c5c5c;}
.story_img span{font-size:15px;font-weight:bold;line-height:1.2em;display:block;padding:0px 0 0 100px;}

/* ¸ÞÀÎ ÀÎÅÍºä_mmh */ 
.interview li{height:64px;padding:0px 9px 0px 9px;position:relative;}
.interview a{display:block;height:55px;line-height:20px;}
.interview img{position:absolute;top:0px;left:9px;border:1px solid #5c5c5c;}
.interview span{font-size:15px;line-height:1.2em;display:block;padding:0px 0 0 100px;}
.interview small{font-size:13px;font-weight:bold;color:#003366;margin-left:-7px;}


/* ¸®½ºÆ®_mmh */ 
.list_m li{padding:0px 9px 0px 9px;position:relative;}
.list_m a{height:24px;width:100%;padding:0px 0px 0px 0px;;font-size:15px;font-weight:normal;color:#000;line-height:1.2em;display:block;overflow:hidden;white-space:nowrap;}
.list_m img{position:absolute;top:0px;left:0px;border:1px solid #5c5c5c;}
.list_m span{height:40px;font-size:13px;color:#999;line-height:1.3em;display:block;padding:0px 0px 0px 0px;}


/* ¸®½ºÆ®_ÁÂÀÌ¹ÌÁö_mmh */ 
.lst_type{margin:0 9px;padding-top:0px;padding-bottom:0px;}
.lst_type li{height:64px;padding:0px 0px 0px 0px;position:relative;} 
.lst_type2{overflow:hidden;background-color:#fff;}  
.lst_type2 dt{padding:0px 0;font-size:14px}  
.lst_type2 dt.tit{margin-left:63px;height:23px;}  
.lst_type2 dd.photo{display:inline;float:left;margin:-23px 10px 0 0;color:#fff;text-align:center}  
.lst_type2 dd{line-height:1.2em;margin-left:63px}  
.lst_type2 dd img{position:absolute;border:1px solid #D6D6D6;} 
.lst_type2 a{width:100%;padding:0px 0px 0px 0px;font-size:15px;font-weight:normal;color:#000;line-height:1.2em;display:block;overflow:hidden;white-space:nowrap;}
.lst_type2 span{height:32px;font-size:13px;color:#999;line-height:1.3em;display:block;padding:0px 0px 0px 0px;}

/* ¿ÀÇÇ´Ï¾ð ¸®½ºÆ®_ÁÂÀÌ¹ÌÁö_mmh */ 
.lst_mphoto{margin:5px 0px 5px 0px;padding-top:0px;padding-bottom:0px;}
.lst_mphoto li{height:90px;padding:15px 0px 5px 0px;position:relative;border-top:1px #FAE6DE solid;} 
.lst_mphoto2{overflow:auto;background-color:#fff;margin:0px 9px 0px 9px;}  
.lst_mphoto2 dt{padding:0px 0px 0px 0px;font-size:15px}  
.lst_mphoto2 dt.tit{margin-left:80px;height:23px;}  
.lst_mphoto2 dd.photo{display:inline;float:left;margin:-25px 10px 0px 0px;text-align:center;}  
.lst_mphoto2 dd{line-height:1.2em;margin-left:80px;}  
.lst_mphoto2 dd img{position:absolute;border:1px solid #D6D6D6;} 
.lst_mphoto2 a{width:100%;padding:0px 0px 0px 0px;font-size:15px;font-weight:normal;color:#000;line-height:1.2em;display:block;overflow:hidden;white-space:nowrap;}
.lst_mphoto2 span{height:auto;font-size:13px;color:#999;line-height:1.5em;display:block;margin-bottom:10px;}

.list_n li{height:64px;padding:0px 9px 0px 9px;position:relative;}
.list_n a{display:block;height:55px;line-height:20px;}
.list_n span{font-size:15px;line-height:1.2em;display:block;padding:0px 0 0 0px;}
.list_n small{font-size:13px;color:#999;}

.story_gisa1 li{height:64px;padding:10px 10px 10px 10px;position:relative;border-bottom:1px solid #eaeaea;}
.story_gisa1 a{display:block;height:64px;line-height:20px;}
.story_gisa1 img{position:absolute;top:11px;left:15px;border:1px solid #5c5c5c;}
.story_gisa1 span{display:block;padding:0px 0 0 5px;}


.ig_a li{height:64px;padding:10px 10px 10px 10px;position:relative;border-bottom:1px solid #eaeaea;}
.ig_a a{display:block;height:64px;line-height:20px;}
.ig_a img{position:absolute;top:11px;left:15px;border:1px solid #5c5c5c;}
.ig_a span{display:block;padding:5px 0 0 120px;}


.story_txt{height:20px;padding:7px 16px 8px 15px;border-bottom:1px solid #eaeaea;}
.story_txt li{width:100%;overflow:hidden;position:relative;padding:4px 0;}
.story_txt a{display:block;height:22px;line-height:23px;overflow:hidden;padding:0 0 0 0px;white-space:nowrap;}
.story_txt span{display:block;width:46px;height:21px;float:left;position:absolute;top:4px;left:0;background:url(http://icon.daum-img.net/mobile/m320/top/2010/bg_v04.png) 0 -720px no-repeat;color:#475690;font-size:0.786em;text-align:center;text-indent:2px;}
.story_txt span.view{font-size:0.857em;}


/* ÆäÀÌÁö ¹øÈ£_mmh */
#pagenate{clear:both;margin:2px auto 0 0;text-align:center;font-size:1em;font-family:'Tahoma';line-height:normal;white-space:nowrap;}
#pagenate a,.cn{display:inline-block;margin:2px 3px;color:#666;text-decoration:none;vertical-align:middle;padding:3px 7px;}
.cn{border:1px solid #D4D4D4;border-radius:3px;color:#D4D4D4;font-weight:bold;background-color:#F4F4F4;}
.pn{border:1px solid #D4D4D4;border-radius:3px;color:#9D9D9D;font-weight:bold;background-color:#F4F4F4;}

/* ÆäÀÌÁö ³¯Â¥_mmh */
.pagedate{clear:both; width:100%;height:33px;margin:10px 0px 10px 0px;}
.pagedate ul{padding:3px 2px 0;}
.pagedate ul li{float:left; width:33%; text-align:center;white-space:nowrap;}
.pagedate ul a{display:block; padding:5px 0;font-weight:bold;color:#333;}
.pagedate ul .on a{color:#CC3300;}


/*¿¬¿¹&½ºÆ÷Ã÷ Æ÷Åä 3°³*/
.mwbox {
	margin: 5px 0px 10px 0px; position: relative; background-color: #fff;
}	
.lsi {
	padding: 0px 10px 0px 5px; overflow: hidden; position: relative;
}
.lsi::after {
	clear: both; display: block; content: "";
}
.lsi li {
	width: 33.3%; text-align: center; letter-spacing: -1px; padding-bottom: 10px; float: left;
}
.lsi li:nth-child(3n+1) {
	width: 33.4%; clear: both;
}
.lsi li a .thumb_box {
	overflow: hidden; display: block;
}
.lsi li a .thumb_box img {
	width: 100%; height: 100%; margin:5px;
}
.img_d {
	margin: 6px auto 0px; padding: 0px 5px; height: 34px; text-align: center; color:#333; line-height: 16px; overflow: hidden; font-size: 12px; white-space: normal; -ms-text-overflow: ellipsis; max-width: 100%; -webkit-line-clamp: 2; -webkit-box-orient: vertical;
}

/******************************* add css *******************************************/
/* ¹è³Ê±¤°í_mmh */
.centerBanner_google 	{
	text-align:center;background-color:#ffffff;
}

.hot5_link_h {padding:5px 0 0px 0px;font-size:14px;color:#003366; position:relative;}

/* search */
.search_form{display:none;position:relative;padding:4px 130px 4px 4px;height:32px;background:#e5e5e5;clear:both;}
.tbox{position:relative;display:block;padding:2px 30px 2px 8px;height:26px;border:1px solid #ffa7a7;box-shadow:inset 0 1px 1px rgba(0,0,0,.05);background-color:#fff}
.tbox .ico_del{display:none;position:absolute;top:0;right:0;width:22px;height:30px;background:url(http://m.munhwa.com/img/ico_del.png) 50% 50% no-repeat;border:0}
.tbox.on .ico_del{display:block}
.tbox .tinp{width:100%;height:26px;line-height:24px;border:0;color:#aeaeae;font-size:14px;vertical-align:top;font-weight:bold}
.search_btn{position:absolute;top:4px;right:68px;width:58px;height:32px;border:0;background-color:#d53d2f;font-size:12px;line-height:30px;color:#fff;letter-spacing:-1px;white-space:nowrap;-webkit-border-radius:0;-webkit-appearance:none}
.search_close{right:5px;background-color:#fcfcfc;color:#3e4149}

.blind{overflow:hidden;position:absolute;width:1px;height:1px;font-size:1px;line-height:1px;text-indent:4px;white-space:nowrap}

.page_font{font-size:13px}

.footer_white{clear: both;height:20px;background-color:white;}

.footer_white_10{clear: both;height:10px;background-color:white;}

.List_link_ad  {width:100%;padding:0px 0 0px;font-weight:bold; color:#333333;line-height:1.4em;display:block;overflow:hidden;white-space:nowrap;}
.List_link_ad_txt  {width:100%;padding:0px 0 0px 9px;font-weight:bold; color:#333333;line-height:1.4em;display:block;overflow:hidden;white-space:nowrap;}
.List_link_ad_txt_1  {width:100%;padding:0px 0 0px 8px;font-weight:bold; color:#333333;line-height:1.4em;display:block;overflow:hidden;white-space:nowrap;}
.List_link_ad_txt_2  {width:100%;padding:0px 0 0px 8px;font-weight:bold; color:#333333;line-height:1.6em;display:block;overflow:hidden;white-space:nowrap;}


/* ¸®½ºÆ®_mmh */ 
.list_ms li{padding:0px 9px 0px 9px;position:relative;}
.list_ms a{height:24px;width:100%;padding:0px 0px 0px 0px;;font-size:15px;font-weight:normal;color:#000;line-height:1.2em;display:block;overflow:hidden;white-space:nowrap;}
.list_ms img{position:absolute;top:0px;left:0px;border:1px solid #5c5c5c;}
.list_ms span{height:70px;font-size:13px;color:#999;line-height:1.3em;display:block;padding:0px 0px 0px 0px;}

.google_center 	{
	clear: both;
	padding-top : 4px;
	text-align:center;
}

.google_center_1	{
	clear: both;
	padding-top : 4px;
	padding-bottom : 5px;
	text-align:center;
}


.News_stit_h3 {margin:0px 9px 10px 9px; padding:0px 0px 0px 0px; position:relative;font-size:15px;line-height:1.4em;font-weight:bold;}

.News_stit_h0 {height:0}
.News_stit_h9 {clear: both;height:9px}


/* ¸ÞÀÎ ±×·ì Å¸ÀÌÆ²_mmh */
.news_h_etc {margin:10px 9px 5px 9px;padding:2px 0px 2px 0px;font-size:14px;color:#CC3300;position:relative;border-bottom:2px #FAE6DE solid;}
.news_h_etc a.more	{float:right; color:#999; font-size:14px; font-weight:normal; position:absolute; top:5px; right:0px;}
.news_h_etc a.pl0	{float:right; color:#000; font-size:14px; font-weight:normal;}
.news_h_etc a.plc	{float:right; color:#ccc; font-size:14px; font-weight:normal;}

.news_h_etc a .thumb_box_etc {
	overflow: hidden; display: block;
}
.news_h_etc a .thumb_box_etc img {
	width: 100%; height: 100%; margin:5px;
}